#menu1, #menu1 ul{margin:0;padding:0;list-style-type:none;list-style-position:outside;position:relative;z-index:200;}
#menu1{display:inline-block;margin-left:0px;}
#menu1 ul {position:absolute;top:56px;margin-left:0px;display:none;padding:0px;box-shadow:1px 1px 2px #999999;}
#menu1 a{display:block;line-height:56px;height:56px;padding:0 20px;font-family:'Open Sans', sans-serif;font-size:16px;text-decoration:none;font-weight:normal;text-align:left;color:#000000;}
@media screen and (max-width:900px){#menu1 a{padding:0 7px 0 7px;font-size:13px;}
}
#menu1 a:hover, #menu1 li:hover a{color:#6CA52D;}
#menu1 li:hover ul a{color:#FFF;}
#menu1 li ul:hover li:hover ul a{color:#FFF;}
#menu1 li ul li:hover a{color:#000000;}
#menu1 li ul:hover li:hover ul a:hover{color:#FFF;}
#menu1 li{float:left;background:url(http://www.adelaidewebsitedesigners.com.au/adelaide/ggs/data/uploads/menu-bgnd.png) left center no-repeat;position:relative;height:56px;-moz-transition:all .3s ease-in-out;-webkit-transition:all .3s ease-in-out;-o-transition:all .3s ease-in-out;}
#menu1 li:nth-child(1){background:none;}
#menu1 li:hover{background-color:#FFFFFF;border-bottom:2px solid #6CA52D;}
#menu1 li li{height:40px;line-height:40px;background:none;width:270px;background-color:#6CA52D;border-bottom:1px solid rgba(0,0,0,0.3);-moz-transition:none;-webkit-transition:none;-o-transition:none;}
#menu1 li li:nth-child(1){background-color:#6CA52D;}
#menu1 li li a{font-size:14px;height:40px;line-height:40px;font-weight:100;font-size:14px;}
#menu1 li li:hover{background-color:#7EA727;border-bottom:1px solid rgba(0,0,0,0.3);}
#menu1 ul ul{position:absolute;top:0px;left:245px;}
#menu1 li:hover ul ul, #menu1 li:hover ul ul ul, #menu1 li:hover ul ul ul ul{display:none;}
#menu1 li:hover ul, #menu1 li li:hover ul, #menu1 li li li:hover ul, #menu1 li li li li:hover ul{display:block;}
#menu1 li:hover ul ul, #menu1 li:hover ul ul ul, #menu1 li:hover ul ul ul ul{display:none;}
#menu1 li:hover ul, #menu1 li li:hover ul, #menu1 li li li:hover ul, #menu1 li li li li:hover ul{display:block;}
.MenuNavParent11{}
.MenuNavParent11:hover{}
.MenuNavParent12{}
